.quickFaqCnt .parentCatTitle {font-size:20px;margin-top:10px;}
.afaq_items .childCatTitle {font-size:20px;margin-top:10px;}

.faqMultiActions {font-size:11px;margin-bottom:5px;overflow:hidden;} 
	.faqMultiActions a#collapse-all, .faqMultiActions  a#expand-all {text-decoration:none;float:right;background:url(multi-buttons.png) no-repeat;padding-left:12px;color:#095197;} 
	.faqMultiActions a#expand-all {background-position:left 5px;margin-right:15px;}
	.faqMultiActions a#collapse-all {background-position:left -25px;}
 

div.afaq_items_list {}
	div.afaq_items_list .faqQ {background:#373B3E;cursor: pointer;margin: 5px 0 0 0;padding: 10px 20px;color:#FF8C00;font-size:20px;border-radius:3px;position:relative;}
	div.afaq_items_list .faqQ.active {border-radius:3px 3px 0 3px;}
	div.afaq_items_list .faqQ span {font-size: 0.8em;position: absolute;right: 25px;top: 8px;color:#877E73;}
	div.afaq_items_list .faqA {padding-left:20px;}
	div.afaq_items_list .faqA-container {background:#e7e7e7;height: 100%;color:#666;border-radius:0 0 6px 6px;padding:5px 20px;}
	

